id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: it-IT
content:
  agents-update.name: Aggiornamento agenti
  api-clients.name: Client API
  audit-log.name: Registro di audit
  branding.name: Branding
  branding.tooltip: Visualizza e gestisci opzioni di branding
  company-profile.name: Profilo dell'azienda
  my-company.name: La mia azienda
  clients.name: Clienti
  clients.tooltip: Visualizza statistiche di utilizzo dei client
  email-history.name: Cronologia messaggi e-mail
  integrations.name: Integrazioni
  legal.name: Giuridico
  locations.name: Posizioni
  monitoring.name: Monitoraggio
  new: Nuovo
  reports.name: Report
  security.name: Sicurezza
  settings.name: Impostazioni
  units.name: Unità
  units.tooltip: Visualizza, crea e gestisci unità
  usage.name: Utilizzo
  users.name: Utenti
  users.tooltip: Visualizza, crea e gestisci account utente
